/*     405377 : BLANK 컨텐츠      */
.blank__405377__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__405377__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405377__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405377__ {height:80px}
}

/*     1519175 : 버튼      */
.button__1519175__ {font-size:0}
.button__1519175__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1519175__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__1519175__ a {font-size:13px}
}

/*     405378 : 이미지      */
.img__405378__ {max-width:100%}
.img__405378__ * {box-sizing:border-box}
.img__405378__ a {display:block;vertical-align:top}
.img__405378__ img {width:1088px;vertical-align:top}

/*     408945 : BLANK 컨텐츠      */
.blank__408945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408945__ {height:50px}
}

/*     408946 : 실선      */
.solid_line__408946__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__408946__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__408946__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408946__ {height:20px}
}

/*     408947 : BLANK 컨텐츠      */
.blank__408947__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408947__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408947__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408947__ {height:30px}
}

/*     408937 : 버튼      */
.button__408937__ {font-size:0}
.button__408937__ a {
	display:inline-block;margin:0;padding:15px 60px;
	border:1px solid #4AB4F0;border-radius:0px;background:#4AB4F0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__408937__.style_line a {background:transparent;color:#4AB4F0}

@media all and (min-width:1024px){
	.button__408937__ a {font-size:20px}
}

/*     408953 : 버튼      */
.button__408953__ {font-size:0}
.button__408953__ a {
	display:inline-block;margin:0;padding:15px 60px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__408953__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__408953__ a {font-size:20px}
}

/*     409018 : 텍스트 박스      */
.text__409018__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409018__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409018__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__409018__ .title span{position:relative;}
.text__409018__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409018__ .title{font-size:18px;}
	.text__409018__ .text{font-size:14px;}
}

/*     409012 : 텍스트 박스      */
.text__409012__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409012__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409012__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__409012__ .title span{position:relative;}
.text__409012__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409012__ .title{font-size:18px;}
	.text__409012__ .text{font-size:14px;}
}

/*     409022 : 텍스트 박스      */
.text__409022__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409022__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409022__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__409022__ .title span{position:relative;}
.text__409022__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409022__ .title{font-size:18px;}
	.text__409022__ .text{font-size:14px;}
}

/*     409021 : 텍스트 박스      */
.text__409021__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__409021__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__409021__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__409021__ .title span{position:relative;}
.text__409021__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__409021__ .title{font-size:18px;}
	.text__409021__ .text{font-size:14px;}
}

/*     409029 : BLANK 컨텐츠      */
.blank__409029__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__409029__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__409029__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__409029__ {height:150px}
}

